@use 'partials/components/menu';
@use 'partials/mixins/text-clamp';

.pixel-map-item-container {
  // width: calc(#{menu.$menu-midi-width} - 41px); // 41px are padding left and right see bellow
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px 0 21px;
  cursor: pointer;
}

.pixel-map-item-name {
  @include text-clamp.set-text-clamp(1);
}
